## Function `posAngRadians( ra1, dec1, ra2, dec2 )`

Description:
  Calculates the position angle between two points on the sky in radians. The result is in the range +/-pi. If point 2 is due east of point 1, the result is +pi/2. Zero is returned if the points are coincident.

Parameters:
  `ra1` (floating point)
    right ascension of point 1 in radians
  `dec1` (floating point)
    declination of point 1 in radians
  `ra2` (floating point)
    right ascension of point 2 in radians
  `dec2` (floating point)
    declination of point 2 in radians

Return Value (floating point):
  bearing in radians of point 2 from point 1

Signature:
  `double posAngRadians(double, double, double, double)`